/*     184785 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wrap__184785__ {position:relative;max-width:1920px;margin:0 auto}
.slide__184785__ a {display:block;position:relative;border:none}
.slide__184785__ a img {border:none}
.slide__184785__.slide_zindex .owl-item {z-index:1}
.slide__184785__ .item {position:relative}
.slide__184785__ .item img {vertical-align:top}
.slide__184785__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;padding:0 40px;}
.slide__184785__ .item .caption {display:table;width:100%;max-width:280px;height:100%;margin:0 auto;}
.slide__184785__ .item .caption_inner {display:table-cell;text-align:center;vertical-align:middle;}
.slide__184785__ .item .caption_inner .exp_text {display:block;margin-bottom:10px;font-size:16px;font-family: 'S-CoreDream-3Light';color:#fff;line-height:20px;letter-spacing:-.03em;word-break:keep-all;}
.slide__184785__ .item .caption_inner .subject {display:block;font-size:20px; font-family: 'S-CoreDream-4Regular';color:#fff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.slide__184785__ .item .caption_inner .subject b {font-family: 'S-CoreDream-7ExtraBold';}

.slide__184785__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__184785__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;opacity:0.7}
.slide__184785__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.slide__184785__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__184785__ .owl-nav .owl-prev {left:5px}
.slide__184785__ .owl-nav .owl-next {right:5px}
.slide__184785__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__184785__ .owl-nav .owl-next:before {content:'\e601'}
.slide__184785__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.slide__184785__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.slide__184785__ .owl-dots .owl-dot {display:inline-block}
.slide__184785__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.slide__184785__ .owl-dots .owl-dot.active span,
.slide__184785__ .owl-dots .owl-dot:hover span {background:#fff;}

.slide_num__184785__ {position:absolute;right:0;bottom:140px;left:0;z-index:10;width:52px;margin:0 auto;}
.slide_num__184785__ .slide_num {display:inline-block;font-size:14px;font-weight:bold;color:#fff;line-height:26px;letter-spacing:.03em;vertical-align:top;}
.slide_num__184785__ .slide_num .current_num {color:#fff;}

.slide_thumb__184785__:after {content:'';display:block;clear:both;}
.slide_thumb__184785__ .item {display:table;float:left;width:calc(100% / 3);background:#fff;cursor:pointer;}
.slide_thumb__184785__ .item .inner {display:table-cell;padding:15px 10px 10px;vertical-align:top;}
.slide_thumb__184785__ .item .thumb_img {margin-bottom:5px;}
.slide_thumb__184785__ .item .thumb_img img {vertical-align:top;}
.slide_thumb__184785__ .item .thumb_num {margin:0 0 5px;padding:0;font-size:12px;font-weight:bold;color:#215591;word-break:keep-all;}
.slide_thumb__184785__ .item .thumb_subject {margin:0;padding:0;font-size:14px;font-weight:bold;color:#000;letter-spacing:-.03em;word-break:keep-all;}
.slide_thumb__184785__ .item .thumb_cont {margin:8px 0 0;padding:0;font-size:12px;color:#666;letter-spacing:-.03em;word-break:keep-all;}
.slide_thumb__184785__ .item.active {background:#000;}
.slide_thumb__184785__ .item.active .thumb_num {color:#ffd051;}
.slide_thumb__184785__ .item.active .thumb_subject {color:#fff;}
.slide_thumb__184785__ .item.active .thumb_cont {color:#aaa;}

.slide__184785__.empty__184785__ {padding:30px 10px;font-size:13px;text-align:center}

.slide__184785__.build_edit_mode .item {display:none}
.slide__184785__.build_edit_mode .item img {width:100%}
.slide__184785__.build_edit_mode .item:first-child {display:block}

.owl-stage .owl-item.active .caption_inner .exp_text {
	-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;
	animation-fill-mode: both;animation-name: fadeInDown;animation-delay: 0.5s;
}
.owl-stage .owl-item.active .caption_inner .subject {
	-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;
	animation-fill-mode: both;animation-name: fadeInDown;animation-delay: 0.3s;
}

@media all and (min-width:768px){
	.slide__184785__ .item .caption {max-width:450px;}
	.slide__184785__ .item .caption_inner .exp_text {font-size:18px;line-height:1.5em;}
	.slide__184785__ .item .caption_inner .subject {font-size:32px;}
}

@media all and (min-width:1024px){
	.slide__184785__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px;}
	.slide__184785__ .owl-nav [class*='owl-']:before {font-size:50px;}
	.slide__184785__ .owl-nav .owl-prev {left:15px}
	.slide__184785__ .owl-nav .owl-next {right:15px}
	.slide__184785__ .item .caption_wrap {max-width:1200px;margin:0 auto;}
	.slide__184785__ .item .caption {max-width:800px;margin:0;}
	.slide__184785__ .item .caption_inner {padding-bottom:100px;text-align:left;}
	.slide__184785__ .item .caption_inner .exp_text {margin-bottom:10px;font-size:24px;line-height:28px;}
	.slide__184785__ .item .caption_inner .subject {font-size:46px;letter-spacing:-.05em;}

	.slide_num__184785__ {top:calc(50% - 15px);right:calc((100% - 1000px) / 2);left:auto;width:auto;height:20px;}
	.slide_num__184785__ .slide_num {font-size:20px;line-height:20px;}

	.slide_thumb__184785__ {position:absolute;right:0;bottom:0;z-index:10;}
	.slide_thumb__184785__ .item {width:245px;}
	.slide_thumb__184785__ .item .inner {padding:32px 35px 20px;}
	.slide_thumb__184785__ .item .thumb_num {margin-bottom:15px;font-size:18px;font-weight:bold;line-height:22px;}
	.slide_thumb__184785__ .item .thumb_subject {font-size:20px;line-height:1.5em;}
	.slide_thumb__184785__ .item .thumb_cont {margin-top:10px;font-size:16px;font-weight:bold;line-height:20px;}
	.slide_thumb__184785__ .item.active {background:rgba(0, 0, 0, .5);}
}

@media all and (min-width:1300px){
	.slide__184785__ .item .caption_inner {padding-bottom:100px;}
	.slide__184785__ .item .caption_inner .exp_text {margin-bottom:15px;font-size:40px;}
	.slide__184785__ .item .caption_inner .subject {font-size:60px;}

	.slide_num__184785__ .slide_num {font-size:30px;line-height:30px;}
}

/*     184545 : BLANK 컨텐츠      */
.blank__184545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__184545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184545__ {height:60px}
}

/*     184555 : 타이틀 텍스트      */
.title__184555__ {font-size:0}
.title__184555__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__184555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__184555__ p b {color:#17347c}

.title__184555__.style_top p {padding-top:10px}
.title__184555__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__184555__.style_right p {padding-right:14px}
.title__184555__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__184555__.style_bottom p {padding-bottom:12px}
.title__184555__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__184555__.style_left p {padding-left:14px}
.title__184555__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__184555__.style_circle1 p {padding-left:18px}
.title__184555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__184555__.style_circle2 p {padding-left:18px}
.title__184555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__184555__ p {font-size:52px}
	.title__184555__.style_top p:before {width:52px}
	.title__184555__.style_right p:before {height:52px}
	.title__184555__.style_bottom p:before {width:52px}
	.title__184555__.style_left p:before {height:52px}
}

/*     184565 : BLANK 컨텐츠      */
.blank__184565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__184565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184565__ {height:10px}
}

/*     184575 : 장문 텍스트      */
.textarea__184575__ p {
	display:block; margin:0; padding:0;word-break:keep-all;
	font-size:16px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__184575__ p {font-size:20px; line-height:1.6em;}
}

/*     184585 : BLANK 컨텐츠      */
.blank__184585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__184585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184585__ {height:30px}
}

/*     185545 : 이미지      */
.img__185545__ {max-width:100%}
.img__185545__ * {box-sizing:border-box}
.img__185545__ a {display:block;vertical-align:top}
.img__185545__ div {position:relative;padding-bottom:8px}
.img__185545__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__185545__ p {margin:0}
.img__185545__ .img {width:100%;vertical-align:top}
.img__185545__ .icon {position:absolute;top:240px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__185545__ .icon.over {display:none;}
.img__185545__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__185545__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__185545__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}

@media (max-width:1023px){
	.img__185545__ .num {display:none;padding:4px;font-size:16px;}
	.img__185545__ .icon {display:none;}
	.img__185545__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__185545__ .text2 {padding:0 4px 4px;font-size:16px;}
	.img__185545__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__185545__ {margin-top:0;}
	.img__185545__ div {position:relative;padding-bottom:30px}
	.img__185545__ div:hover {background-color:#1f93eb;}
	.img__185545__ div:hover .icon.normal {display:none;}
	.img__185545__ div:hover .icon.over {display:block;}
	.img__185545__ div:hover .text1,
	.img__185545__ div:hover .text2,
	.img__185545__ div:hover .text3 {color:#fff}
}

/*     185555 : 이미지      */
.img__185555__ {max-width:100%}
.img__185555__ * {box-sizing:border-box}
.img__185555__ a {display:block;vertical-align:top}
.img__185555__ div {position:relative;padding-bottom:8px}
.img__185555__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__185555__ p {margin:0}
.img__185555__ .img {width:100%;vertical-align:top}
.img__185555__ .icon {position:absolute;top:240px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__185555__ .icon.over {display:none;}
.img__185555__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__185555__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__185555__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__185555__ .num {display:none;padding:4px;font-size:16px;}
	.img__185555__ .icon {display:none;}
	.img__185555__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__185555__ .text2 {padding:0 4px 4px;font-size:16px;}
	.img__185555__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__185555__ {margin-top:0px;}
	.img__185555__ div {position:relative;padding-bottom:30px}
	.img__185555__ div:hover {background-color:#1f93eb;}
	.img__185555__ div:hover .icon.normal {display:none;}
	.img__185555__ div:hover .icon.over {display:block;}
	.img__185555__ div:hover .text1,
	.img__185555__ div:hover .text2,
	.img__185555__ div:hover .text3 {color:#fff}

}

/*     185565 : 이미지      */
.img__185565__ {max-width:100%}
.img__185565__ * {box-sizing:border-box}
.img__185565__ a {display:block;vertical-align:top}
.img__185565__ div {position:relative;padding-bottom:8px}
.img__185565__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__185565__ p {margin:0}
.img__185565__ .img {width:100%;vertical-align:top}
.img__185565__ .icon {position:absolute;top:240px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__185565__ .icon.over {display:none;}
.img__185565__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__185565__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__185565__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__185565__ .num {display:none;padding:4px;font-size:16px;}
	.img__185565__ .icon {display:none;}
	.img__185565__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__185565__ .text2 {padding:0 4px 4px;font-size:16px;}
	.img__185565__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__185565__ {margin-top:0;}
	.img__185565__ div {position:relative;padding-bottom:30px}
	.img__185565__ div:hover {background-color:#1f93eb;}
	.img__185565__ div:hover .icon.normal {display:none;}
	.img__185565__ div:hover .icon.over {display:block;}
	.img__185565__ div:hover .text1,
	.img__185565__ div:hover .text2,
	.img__185565__ div:hover .text3 {color:#fff}

}

/*     185575 : 이미지      */
.img__185575__ {max-width:100%}
.img__185575__ * {box-sizing:border-box}
.img__185575__ a {display:block;vertical-align:top}
.img__185575__ div {position:relative;padding-bottom:8px}
.img__185575__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__185575__ p {margin:0}
.img__185575__ .img {width:100%;vertical-align:top}
.img__185575__ .icon {position:absolute;top:240px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__185575__ .icon.over {display:none;}
.img__185575__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__185575__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__185575__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__185575__ .num {display:none;padding:4px;font-size:16px;}
	.img__185575__ .icon {display:none;}
	.img__185575__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__185575__ .text2 {padding:0 4px 4px;font-size:16px;}
	.img__185575__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__185575__ {margin-top:0px;}
	.img__185575__ div {position:relative;padding-bottom:30px}
	.img__185575__ div:hover {background-color:#1f93eb;}
	.img__185575__ div:hover .icon.normal {display:none;}
	.img__185575__ div:hover .icon.over {display:block;}
	.img__185575__ div:hover .text1,
	.img__185575__ div:hover .text2,
	.img__185575__ div:hover .text3 {color:#fff}

}

/*     184605 : BLANK 컨텐츠      */
.blank__184605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__184605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184605__ {height:60px}
}

/*     185795 : 블록 설정      */
.block_option__185795__ {display:table;width:100%}
.block_option__185795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__185795__ {display:table;width:100%;padding: 0 58px;}
	.row__185795__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__185795__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__185795__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     184835 : BLANK 컨텐츠      */
.blank__184835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__184835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184835__ {height:60px}
}

/*     185425 : 타이틀 텍스트      */
.title__185425__ {font-size:0}
.title__185425__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__185425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__185425__.style_top p {padding-top:10px}
.title__185425__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__185425__.style_right p {padding-right:14px}
.title__185425__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__185425__.style_bottom p {padding-bottom:12px}
.title__185425__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__185425__.style_left p {padding-left:14px}
.title__185425__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__185425__.style_circle1 p {padding-left:18px}
.title__185425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__185425__.style_circle2 p {padding-left:18px}
.title__185425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__185425__ p {font-size:52px}
	.title__185425__.style_top p:before {width:52px}
	.title__185425__.style_right p:before {height:52px}
	.title__185425__.style_bottom p:before {width:52px}
	.title__185425__.style_left p:before {height:52px}
}

/*     184715 : 장문 텍스트      */
.textarea__184715__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__184715__ p {font-size:20px}
}

/*     184725 : 버튼      */
.button__184725__ {font-size:0}
.button__184725__ a {
	display:inline-block;margin:0;padding:10px 30px;font-family: 'S-CoreDream-3Light';
	border:1px solid #0256d0;border-radius:100px;background:#0256d0;box-sizing:border-box;
	font-size:16px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__184725__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__184725__ a {font-size:18px}
}

/*     184845 : BLANK 컨텐츠      */
.blank__184845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__184845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184845__ {height:60px}
}

/*     184735 : BLANK 컨텐츠      */
.blank__184735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__184735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184735__ {height:60px}
}

/*     184895 : 타이틀 텍스트      */
.title__184895__ {font-size:0}
.title__184895__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__184895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__184895__ p b {color:#17347c}

.title__184895__.style_top p {padding-top:10px}
.title__184895__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__184895__.style_right p {padding-right:14px}
.title__184895__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__184895__.style_bottom p {padding-bottom:12px}
.title__184895__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__184895__.style_left p {padding-left:14px}
.title__184895__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__184895__.style_circle1 p {padding-left:18px}
.title__184895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__184895__.style_circle2 p {padding-left:18px}
.title__184895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__184895__ p {font-size:52px}
	.title__184895__.style_top p:before {width:52px}
	.title__184895__.style_right p:before {height:52px}
	.title__184895__.style_bottom p:before {width:52px}
	.title__184895__.style_left p:before {height:52px}
}

/*     184955 : BLANK 컨텐츠      */
.blank__184955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__184955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184955__ {height:30px}
}

/*     184865 : 지도 (주소 직접 입력)      */
.map__184865__ iframe {width:100%;vertical-align:top}
.map__184865__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__184865__ .build_preview__184865__ {display:table;width:100%}
.map__184865__ .build_preview__184865__ .inner__184865__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__184865__ .build_preview__184865__ .inner__184865__ .subject__184865__ {display:block;font-size:16px;font-weight:bold}
.map__184865__ .build_preview__184865__ .inner__184865__ .exp_text__184865__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__184865__ iframe {height:400px  !important}
	.map__184865__ .build_preview__184865__ .inner__184865__ {height:400px}
}

/*     184915 : 제목&내용 가로형      */
.text_horizontal__184915__ {display:table;}
.text_horizontal__184915__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__184915__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__184915__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__184915__ .title__184915__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__184915__ .text__184915__ {margin:0;padding:0;font-size:20px;font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#0256d0;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__184915__ .title__184915__ {}
	.text_horizontal__184915__ .text__184915__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__184915__ .icon {padding-right:25px;}
	.text_horizontal__184915__ .icon img {height:auto;}
	.text_horizontal__184915__ .title__184915__ {margin-bottom:5px;font-size:26px}
	.text_horizontal__184915__ .text__184915__ {font-size:26px;}
}

/*     184945 : BLANK 컨텐츠      */
.blank__184945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__184945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184945__ {height:30px}
}

/*     185055 : 표 2.0      */
.table__185055__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__185055__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #17347c}
.table__185055__ * {box-sizing:border-box}
.table__185055__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__185055__ td {
	height:60px;padding:10px 30px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__185055__ td.empty__185055__ {padding:50px 20px}
.table__185055__ tr {border-bottom: 1px solid #ddd;}

@media all and (max-width:767px){
	.table__185055__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__185055__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__185055__ > .table_inner {width:px}
}

/*     184875 : BLANK 컨텐츠      */
.blank__184875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__184875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184875__ {height:10px}
}

/*     184885 : 한줄 텍스트      */
.text__184885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__184885__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__184885__ p {font-size:15px}
}

/*     185415 : BLANK 컨텐츠      */
.blank__185415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__185415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__185415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__185415__ {height:10px}
}

/*     185125 : 버튼      */
.button_wrap__185125__ {margin-left:-16px;}
.button_wrap__185125__:after {content:'';display:block;clear:both;}
.button__185125__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__185125__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #444444;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:16px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__185125__ {max-width:630px;}
	.button__185125__ a {padding:15px 25px;font-size:18px}
	.button__185125__ a:hover {background-color:#444444;color:#fff;}
}

/*     184765 : BLANK 컨텐츠      */
.blank__184765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__184765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184765__ {height:60px}
}

